• Error: centos 6 - i386 installation

  • Tell error you get when using VPSSIM & Other members help fix it

Tell error you get when using VPSSIM & Other members help fix it
 #4847  by pt1pp
 16 Jan 2019 18:18
Hi,
Its not possible to install vpssim on Centos 6- i386. New installation is not working Before one week installation was OK - now gives me error. I am using vpssim from 3-4 years.

Before I have such problems too . I'd like system. Its nice. But you are providing new version too often and some times is not tested.

Suggestion: Give to links for installation: new one and stable one. Its better if its not has all options but to work always.
nguyenoanh liked this
This topic has 4 replies
You must be a registered member and logged in to view the replies in this topic.
Get 25 USD Free To USE VPSSIM